/*
 	Theme Name:   OrganicNonProfitChild
	Theme URI:    https://organicthemes.com
	Description:  Theatre Direct Child Theme
	Author:       Mariel Marshall
	Author URI:   http://marielmarshall.com
	Template:     organic-nonprofit
	Version:      1.0.0
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	Tags:         theatre direct
	Text Domain:  nonprofitchild
*/

/* PRIMARY NAVIGATION "DONATE BUTTON" CUSTOM STLYING */

#menu-item-6824 {
	background-color: white;
	display: inline-block;
	position: relative;
	color: rgba(0, 0, 0, .7);
	font-size: 0.8em;
	font-family: 'Raleway', Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	line-height: 2;
	letter-spacing: 1px;
	text-align: center;
	text-transform: uppercase;
	padding: 0px 18px;
	outline: 0;
	box-sizing: border-box;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.24);
	border: 1px solid rgba(0, 0, 0, .12);
	border-radius: 3px;
	-webkit-appearance: none;
}

#menu-item-6824 a {
	color: rgba(0, 0, 0, .7);
}


/* HOMEPAGE MAILCHIMP SIGNUP FORM */

#mc_embed_signup { 
	background:#fff; 
	clear:left; 
	font-size:14px; 
	font-family: 'Raleway', Arial, sans-serif; width:100%;
}

#mc_embed_signup_scroll {
	padding: 5%;
}

#mc_embed_signup label {
    font-size: 28px !important;
}

#mc_embed_signup input.email {
    height: 40px !important;
}

#mc_embed_signup {
	color: #0b43d8;

}

.centre_title {
    text-align: center;
}

form input[type="submit"] {
    color: #0b43d8;
}

#mc_embed_signup form {
    text-align: center;
    padding: 10px 0 10px 0;
}

#mc_embed_signup input.email {
    margin: 0 auto;
    margin-bottom: 14px;
}

#mc_embed_signup .button {
    font-size: 13px;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: .03em;
    color: #fff;
    background-color: #aaa;
    box-sizing: border-box;
    height: 40px !important;
    line-height: 32px;
    padding: 0px 2.4em;
    display: inline-block;
    margin: 0;
    transition: all 0.23s ease-in-out 0s;
}

.slide-aligner.slide-aligner-link {
	cursor: pointer;
}
